Index: /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser
===================================================================
--- /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3478)
+++ /trunk/SophyaPI/PI/Quartz/PI.xcodeproj/brunomansoux.pbxuser	(revision 3479)
@@ -821,7 +581,7 @@
 	6D526C0806624689009E5976 /* pievthandler.cc */ = {
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {817, 2002}}";
+			sepNavIntBoundsRect = "{{0, 0}, {719, 2002}}";
 			sepNavSelRange = "{876, 65}";
-			sepNavVisRect = "{{0, 0}, {817, 590}}";
+			sepNavVisRect = "{{0, 19}, {719, 583}}";
 			sepNavWindowFrame = "{{15, 38}, {939, 959}}";
 		};
